/* --------------- IE 8 and down stylesheet --------------- */

aside {
	clear: none;
	float: right;
	padding-left: 40px;
	width: 33%;
	*width: 30%;
}

aside .module {
	clear: both;
	width: 100%;
}

a#logo {
	clear: none;
	float: left;
}

a#logo img {
	margin: 0 10px 20px 0;
}

a#logotype {
	float: left;
	margin: 11px 10px 0 0;
}

aside ul li.social a  {
	padding: 0 24px;
}

aside .newsside {
	width: 219px;
}

.bx-loading {
	display: none;	
}

#customslidenav {
	clear: both;		
	display: block;
	margin-bottom: 50px;
	position: relative;
}
	
#customslidenav .bx-wrapper {
	margin: 0 50px !important;
}

#customslidenav ul li a img.featured,
#customslidenav ul li {
	height: 79px;
	width: 140px;
}

ul.client {
	margin-top: 20px !important;
	width: 88%;
}

ul.client li {
	clear: none;
	float: left !important;
	margin-left: 70px;
	width: 135px;
}

ul.client:nth-child(2) li {
	margin-left: 10px;
	width: 200px;
}

ul.client:nth-child(3) li {
	margin-left: 15px;
	width: 190px;
}

ul.client:nth-child(4) li {
	margin-left: 30px;
	width: 180px;
}
	
ul.client:nth-child(5) li {
	margin-left: 10px;
	width: 250px;
}

ul.client li:first-child {
	margin-left: 9px;	
}	
	
ul.client:first-child li:first-child {
	margin-left: 150px;
}

ul.client:nth-child(2) li:first-child {
	margin-left: 0;
}

ul.client:nth-child(3) li:first-child {
	margin-left: 25px;
}

ul.client:nth-ch3ld(4) li:first-child {
	margin-left: 20px;
}

ul.client:nth-child(5) li:first-child {
	margin-left: 45px;
}

#comments .comment-form-author, .comment-form-email {
	-webikit-box-sizing: border-box;
	-moz-box-sizing: 		 border-box;
	box-sizing: 				 border-box;
	float: left;
	padding-right: 10px;
	width: 50%;
	box-sizing: border-box;
}

#comments .comment-form-email {
	padding-left: 10px;
	padding-right: 0;
}

.content {
	padding: 20px 0;
	width: 960px;
}

.daily div.alignleft {
	width: 100px;	
}

.daily p {
	clear: none;
	margin-left: 125px;	
}

.daily div.alignleft p {
	clear: none;	
	margin-left: 0;
}

.feature.book {
	padding: 0 80px;	
}

.indent .feature h2,
.feature.indent h2 {
	padding-top: 30px !important;	
}

.live-longer .indent .feature h2,
.live-longer .feature.indent h2,
.advisors .feature.indent h2,
.board-of-directors .feature.indent h2,
.staff .feature.indent h2,
.partners .feature.indent h2,
.blue-zones-speakers .feature.indent h2 {
	padding-top: 0px !important;	
}

.feature img.alignleft {
	float: left;
	height: auto;
	margin: 0 60px 20px 0;
	max-width: 200px;
}

footer {
	margin: 0 auto;
	padding: 20px 0 40px 0;
	width: 960px;
}

footer a {
	color: #A09489 !important;
	font-family: Times, serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 14px;
}

footer ul {
	background: none !important;
	margin: 0;
	padding: 0;
}

footer ul:nth-child(2) {
	margin: 40px auto 15px auto;
	width: 445px;
}

footer ul li ul:nth-child(2) {
	width: auto;	
}

footer ul li {
	background: none !important;
	float: left;
	font-size: 10px;
	list-style: none;
	line-height: 10px;
	margin: 0;
	margin-left: 1.33%;
	margin-top: 18px;
	padding: 0;
	width: 12%;
}

footer ul li:first-child {
	margin-left: 0;
	width: 160px;
}

footer ul:nth-child(2) li {
	margin-top: 0;
	width: auto;	
}

footer ul:nth-child(3) li {
	margin-top: 0;	
}

footer ul li.social {
	width: auto;	
}

footer ul li a {
	background: none !important;
	border: none !important;
	display: block;
	padding: 0;	
	text-align: left;
	text-transform: uppercase;
}

footer ul li img {
	margin: 0;		
}

footer ul li ul {
	background: none !important;
	display: block;
	marginbottom: 10px !important;
	margin-top: 5px !important;	
}

footer ul li ul li {
	background: none !important;
	float: none;	
	margin-left: 0;
	margin-top: 3px;
	width: 100%;
}

footer ul li ul li a {
	background: none !important;
	border: none !important;
	color: #C1B8B3 !important;
	text-transform: none;	
}

footer ul.sociallist {
	border: none;
	margin: 0 auto;
	padding: 0;
	width: 95px;	
}

footer ul.sociallist li {
	float: left;	
	padding: 0;
}

footer ul.sociallist li a {
	border: none;
	padding: 0;
}
	
form.searchform input {
	float: left;
}

header form.searchform input {
	width: inherit !important;
}

form.searchform input[type=submit] {
	padding: 7px 8px 9px 8px !important;
	width: auto !important;
}

form.searchform.news {
	float: left;
	margin: 0;
}

form.searchform.news input[type="submit"] {
	background: #ADE4FE url(../images/icons/button-triangle.png) no-repeat center;
	padding: 7px 15px 9px 15px !important;
	text-indent: -999em;
	width: 30px !important;
}

form.searchform.news input[type=text] {
    width: 160px !important;
}

.gform_wrapper ul.gfield_checkbox li, 
.gform_wrapper ul.gfield_radio li {
	float: left;
	margin-right: 25px;	
}

.gform_wrapper ul.gfield_checkbox li:last-child, 
.gform_wrapper ul.gfield_radio li:last-child {
	margin-right: 0;	
}

.gform_wrapper .gfield_checkbox li label, 
.gform_wrapper .gfield_radio li label {
	margin-left: 25px !important;
}

#gform_fields_1 #field_1_1,
#gform_fields_1 #field_1_2 {
	clear: none;
	float: left;
	width: 48%;
}

#gform_fields_1 #field_1_2 {
	margin-left: 3% !important;	
}

.greybox #slideshowgrey .greycontent {
	width: 414px;
}
	
.greybox #slideshowgrey .greycontent h2 a {
	background: url(../images/icons/button-triangle-white.png) no-repeat right center;
	display: block;
	padding-right: 140px;
}

#greynav {
	display: block;
	float: left;
	height: 300px;
	width: 36%;
	}
	
#greynav ul li a {
	border-bottom: 1px solid #AEAEAE;
	color: #444444;
    display: block;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	*behavior: url(../scripts/boxsizing.htc);
	font-family: Times, serif;
	font-size: 12px;
	font-style: italic;
	height: 100%;
	line-height: 1.2em;
	overflow: hidden;
	padding: 25px 20px;
	text-transform: uppercase;
}

.press-news .greybox,
.news .greybox {
	border: 1px solid #EEEEEE;
	padding: 0;
}
	
.greybox .bx-wrapper {
	float: left;
	overflow: hidden;
	width: 64%;
}

.greybox #slideshowgrey article {
	position: relative;
}
	
.greybox #slideshowgrey .greycontent {
    background: #A09489;
    border-bottom: 2px solid #bae4f9;
	bottom: 10px;
	color: #fff;
	left: 10px;
    padding: 20px 20px 20px 10px;
	position: absolute;
	width: 324px;
}
	
.greybox #slideshowgrey .greycontent h2 {
	color: #fff;
	font-size: 20px;
	line-height: 1.2em;
	margin: 0;
}

.greybox #slideshowgrey .greycontent h2 a:hover {
	background: url(../images/icons/button-triangle.png) no-repeat right center;
	color: #000;
}

.greybox #slideshowgrey img {
	height: auto;
	width: 100%;
}
	
#greynav ul {
	height: inherit;
	margin: 0;
}
	
#greynav ul li {
	height: 25%;
	list-style: none;
	margin: 0;
}
	
#greynav ul li:last-child a {
	border-bottom: none;
}
	
#greynav ul li a.active,
#greynav ul li a:hover {
	background: #fff;
	text-decoration: none;
}

.indent .feature h2,
.indent .feature li,
.indent .feature p,
.indent.feature h2,
.indent.feature li,
.indent.feature p  {
	margin-left: 260px;
}

header {
	display: block;
	margin: 0 auto;
	margin-bottom: 0;
	padding: 15px 0 0 0;
	position: relative;
	width: 960px;
}

header p.description {
	left: 127px;
	position: absolute;
	top: 77px;
}

header p.description small {
	font-size: 9px;
	margin-left: 2px;
}

#headercontainer {
	margin: 0;
	margin-bottom: 0;
	padding: 0;
	position: relative;
	z-index: 1000;
}
	
.hr {
	background: #D1D3D4;
	border: none;
	clear: both;
	height: 1px;
	margin: 25px 0 5px 0;
	padding: 0;
}

.hr.hr0top {
	margin-top: 0 !important;
}

.hr.hr15 {
	margin: 15px 0;	
}

.hr.hr25 {
	margin: 25px 0 25px 0;
}

.insetcontainer.grey {
	background: #eee;	
}

.insetcontainer {
	/*height: 85px !important;*/
	width: 100%;
	position: relative;
	z-index: 2100;
}

.be-happier .insetcontainer {
	background: #fbaf42;
}

.be-happier #thrive-centers {
	margin-top: 0 !important;
}	

.inset.togglecontent {
	padding: 50px 0 0 0;	
}

.inset.togglecontrol {
	padding: 30px 0;	
}

.inset.content.indent,
.togglecontrol .inset.content.indent {
	width: 840px;
}

.pencil,
.inset {
	padding: 30px 60px 10px 60px;
}

.pencil, 
.inset.togglecontrol/*,
.insetcontainer .inset*/ {
	left: 50%;
	margin-left: -480px;
	padding: 10px 30px 0 30px;
	position: relative;
	top: -25px;	
	z-index: 2100;
	width: 960px;
}

.pencil {
	*height: 50px;
	padding: 10px 60px 10px 60px;
	*padding: 10px 60px 0 60px;
}

.insetcontainer .inset {
	margin-top: -25px;
}

.insetcontainer.grey .inset {
	margin-bottom: 30px;		
}

.insetcontainer .content.inset.nopadding {
	padding: 0;
}

.inset.togglecontrol {
	padding: 30px 60px 20px 60px;	
}

.insetcontainer .inset.white,
.insetcontainer .inset.orange {
	 padding: 30px 50px 0px 50px;
}

.pencil a.button,
.inset a.button {
	float: right;
	max-width: 200px;
	margin-right: 10px;
}

.pencil a.button {
	padding: 6px 80px;
}

.inset a.button {
	padding: 6px 40px;	
}

.live-longer .inset a.button {
	float: none;
	margin: 0 0 0 15px;	
}

.pencil p, 
.inset p {
	text-align: left;
}

.pencil .pencilcontrol p, 
.inset .insetcontrol p {
	float: left;
	font-size: 18px;
	margin-bottom: 0;
	width: 500px;	
}

.pencil .pencilcontent p {
	font-size: 20px;
	width: 570px;	
}

.corporations .pencil .pencilcontrol p {
	font-size: 16px;
}

.pencil.orange .pencilcontrol p {
	font-size: 16px;	
}

.pencil .pencilcontent {
	padding: 30px 0;	
}

.insetcontent {
	float: left;
	width: 250px;
	margin-left: 10px;
	padding-top: 0 !important;
}

.inset .insetcontent {
	margin-left: 20px;
	width: 300px;
}	

.inset .insetcontent h2 {
	font-size: 30px;	
}

inset.checklists .title {
	height: 65px !important;	
}

.inset.checklists ul {
	height: 46px;	
}

.insetimg {
	float: left;
	margin-right: 20px;	
	max-height: none;
}

#main {
	float: left;
	margin: 0;
	padding-right: 20px;
	width:63%;
}

#main.fullwidth {
	float: none;
	width: 100%;	
}	

.module {
	border-bottom: none;
	float: left;
	margin-left: 2%;
	margin-bottom: 0;
	padding: 0;
}

.module.twothirds {
	float: left;
	margin-left: 3.5%;
	width: 65.5%;	
}

.module.twothirds.border:first-child {
	border-right: 1px solid #D1D3D4;
	padding: 5px 2%;	
	padding-left: 0;
	width: 65%;
}

.pencil .module.third.border,
.footerpencil .module.third.border {
	border-left: 1px solid #fff;	
	border-right: 0;
	padding-left: 3%;	
	padding-right: 0;
}

.pencil .module.twothirds.border:first-child,
.footerpencil .module.twothids.border:first-child {
	border-right: 1px solid #fff;	
	padding-right: 0;
	width: 60%;
}

.module.half {
	margin-left: 4%;
	width: 47.7%;
}

.module.half.padding20 {
	width: 44%;	
}

.live-longer .module.half:nth-child(1),
.speaking .module.half:nth-child(1) {
	border-right: 1px solid #d1d3d4;
	padding-right: 2%;
	margin-left: 0;
	width: 47.7%;
}

.live-longer .module.half:nth-child(2),
.speaking .module.half:nth-child(2) {
	border-left: 1px solid #d1d3d4;
	padding-left: 2%;
	margin-left: -1px;
	width: 47.7%;
}

.module.third {
	border-bottom: none;
	float: left;
	margin-left: 3.5%;
	padding: 0;
	width: 30%;	
}

.module.third.border {
	border-right: 1px solid #D1D3D4;	
	border-left: 1px solid #D1D3D4;	
	margin: 0;
	margin-left: -1px;
	padding: 5px 2%;	
	width: 30.5%;
}

.module.third.border:first-child {
	border-right: 1px solid #D1D3D4;	
	border-left: 0;
	margin-left: 0;
	padding-left: 0;
}

.module.third.border:nth-child(3) {
	border-left: 1px solid #D1D3D4;	
	border-right: 0;
	padding-right: 0;
}

.module.fourth {
	width: 22.5%;
}

.tribe .module.fourth:nth-child(2) {
	padding-top: 69px;
}

.tribe .module.fourth.friend {
	padding-top: 69px;
	width: 21.5% !important;
}

.module:first-child {
	margin-left: 0 !important;
}

.module.fourth.indent h3,
.module.fourth.indent p {
	margin-left: 100px;	
}
	
nav {
	clear: both;
	display: block;
	margin: 0 auto;	
	margin-bottom: 0;
	padding: 0;
	width: 960px;
}	

nav ul {
	display: block;
	height: 35px;
	list-style:none;
	margin: 0;
	margin-bottom: 0;
	padding: 0;
	width: 960px;
}

nav ul li {
	 border:none;  
	color: #A09489;
	 display:block; 
	 float:left;  
	font-size: 14px;
	line-height: 14px;
	list-style: none;
	margin: 0;
	margin-bottom: 0;
	padding: 0;
	text-align: center;
	text-transform: none;
	z-index: 1000;
}

nav ul li:nth-child(6) {
	float: right !important;	
}



nav ul li.clearboth {
	clear: both !important;
	float: none !important;
	height: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
	text-indent: -999em;
	width: 0 !important;
}


nav ul li a {
	background: #fff;
	border: none;
	color: #A09489;
	display: block;
	font-family: Times, serif !important;	
	font-size: 15px;
	font-weight: normal;
	letter-spacing:.1em;
	line-height: 15px;
	margin: 0;
	margin-bottom: 0;
	outline:0;
	padding: 10px 20px;
	*padding: 10px 24px;
	position: relative;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	top: -1px;
	z-index: 1000;
}

nav ul li:first-child a {
	margin-left: 0;
}

nav ul li a.current {
	color: #0392D5;	
}

nav ul li:hover a {
	background: #FDFCFC !important;
	border:1px solid #D1D3D4;
	border-bottom: none;
	color:#161616;
	padding: 9px 20px 10px 20px;
	*padding: 9px 23px 10px 23px;
	top: 0px;
}

nav ul li .subnav {
	background: #fff !important;
	display: none;
	margin:4px auto;
	position:absolute;
	left:-999em; /* Hides the drop down */
	margin-top: -1px;
	padding: 40px;
	border:1px solid #D1D3D4;
	z-index: 990;
}

nav ul li:hover .subnav {
	display: block !important;  
	left:0;
	top:auto;
}

nav ul li .subnav .subnavcontent {
	display: block !important;
	float: left;
	width: 643px;
}

nav ul li .subnav .subnavcontent h3 {
	color: #A09489;
	font-family: Times, serif;
	font-size: 26px;
	font-style: italic;
	font-weight: normal;
	text-align: center;
	text-transform: none;	
}

nav ul li .subnav .subnavcontent p {
	color: #A09489;	
	font-size: 14px;
	line-height: 20px;
	max-width: 370px;
	margin: 10px auto 0 auto;
}

nav ul li .subnav .subnavcontent .subnavicon {
	display: block;
	margin: 0 auto 10px auto;	
}

nav ul li .subnav ul {
	background: none !important;
	display: block !important;
	float: right;
	list-style:none;
	padding:0;
	margin: 30px auto 0 auto !important;
	width: 235px;
}

nav ul li .subnav ul li {
	background: none !important;
	float: none !important;
	padding:0;
	margin:0;
}

nav ul li .subnav ul li a {
	background:none !important;
	border:none !important;
	border-bottom: 1px solid #CEC8C1 !important;
	color: #72CCF3 !important;
	font-size:16px;
	font-weight: 300 !important;
	line-height:18px;
	padding: 7px 0 !important;
	margin:0 !important;
	text-align: left !important;
	text-transform: uppercase;
}

nav ul li .subnav ul li:last-child a {
	border-bottom: none !important;	
	padding-right: 20px;
}

nav ul li .subnav ul li a:hover {
	color: #0095D4 !important;	
}

.pencil .pencilcontent .gform_wrapper {
	margin: 0 6% 0 0;
}

.pencil .pencilcontent .gform_wrapper ul li.gfield:first-child,
.pencil .pencilcontent .gform_wrapper ul li.gfield:nth-child(2),
.pencil .pencilcontent .gform_wrapper ul li.gfield:nth-child(5),
.pencil .pencilcontent .gform_wrapper ul li.gfield:nth-child(6),
.pencil .pencilcontent .gform_wrapper ul li.gfield:nth-child(10),
.pencil .pencilcontent .gform_wrapper ul li.gfield:nth-child(11) {
	clear: none !important;
	float: left;
	margin-left: 2% !important;
	width: 49%;
}

.pencil .pencilcontent .gform_wrapper ul li.gfield input,
.pencil .pencilcontent .gform_wrapper ul li.gfield textarea {
	margin: 0;
	width: 100%;	
}

.pencil .pencilcontent .gform_wrapper ul li.gfield:first-child,
.pencil .pencilcontent .gform_wrapper ul li.gfield:nth-child(5),
.pencil .pencilcontent .gform_wrapper ul li.gfield:nth-child(10) {
	margin-left: 0 !important;	
}

.pencil .pencilcontent .gform_wrapper ul li.gfield {
	clear: both !important;
	float: none;
	margin-left: 0 !important;	
	width: 100%;
}

.pencil .pencilcontent .gform_wrapper input[type=submit] {
	float: right !important;	
	margin: 0 !important;
}

.pencil .pencilcontent h2 {
	font-size: 22px;
	line-height: 26px;
}

.pencil .pencilcontent .module {
	border-bottom: none;
}

.pencil .pencilcontent p, 
.inset .insetcontent p {
	font-size: 15px;
}

.pencil.orange .pencilcontrol p {
	font-size: 17px;	
	width: 550px;
}

.pencil .pencilcontent .module.third ul li {
	font-size: 18px;
	line-height: 22px;
}


.bx-viewport {
	overflow: visible !important;	
	z-index: 900 !important;
}

.slidecontainer {
	display: block;
 	height: 375px;
	margin: 0;
	overflow: hidden;	
	position: relative;
}
	
.home .slidecontainer {
	height: auto;
	max-height: 425px;	
}

.explorationsslide {
	display: block;
	position: absolute;
	top: 0;
	right: 0;	
}

.explorationsslide img {
	margin: 0 0 0 auto;
	max-width: 80% !important;
}

.explorationsslide a.explorationslink {
	display: block;
	height: 15px;
	position: absolute;
	top: 0;
	width: 15px;	
	z-index: 500;
}

a.explorationslink.ikaria {
	left: 539px;
	top: 74px;	
}

a.explorationslink.loma-linda {
	left: 187px;
	top: 67px;	
}

a.explorationslink.nicoya {
	left: 272px;
	top: 146px;	
}

a.explorationslink.okinawa {
	left: auto;
	right: 128px;
	top: 92px;	
}

a.explorationslink.sardinia {
	left: 500px;
	top: 65px;	
}

.page-template-template-checklists-php .slidecontainer {
	background: #E6A02F;
	height: 200px;	
}

.slide {
	position: relative;	
}

.slideimage {
	height: auto;
	left: 0;
	position: absolute;
	top:0;	
	width: 100%;
}

.slidecontentcontainer {
	margin: 0 auto;
		min-height: 375px;
	max-width: 760px;	
	padding: 20px 0 10px 0;
	position: relative;
		max-width: 960px;
}

.home .slidecontentcontainer {
		min-height: 376px;	
	}

.checklists .slidecontentcontainer {
	min-height: 200px !important;	
}

.page-template-template-checklists-php .slidecontentcontainer {
	min-height: 200px !important;	
}	

.slidecontentcontainer img.slidecontentimage {
	border: 6px solid rgba(255,255,255,.5);
	*border: 6px solid #fff;
	border-radius: 186px;
	-moz-border-radius: 186px;
	-webkit-border-radius: 186px;
	behavior: url(http://bluezones.com/wp-content/themes/bluezones/scripts/PIE.htc);
	float: right;	
	height: auto;
	margin: 0 40px 0px 0;
	max-width: 280px;	
	max-height: 280px;
	position: relative;
}

.slidecontentcontainer .slidevideo.video img.slidecontentimage {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;	
}

.slidecontent {
	bottom: 40px;
	max-width: 456px;
	margin: 0;
	padding: 0 0 20px 0;	
	position: absolute;
}

.slidecontent.dark {
	background: #000;
	border-bottom: 2px solid #BAE4F9;
	bottom: 60px;	
	padding: 10px 20px 10px 20px;
}
	
	
.home .slidecontent {
	bottom: 60px;
	margin-left: 20px;	
}

#blue-zones .slidecontent {
	bottom: auto;
	height: 180px;
	margin-top: 60px;
}

#communities-2 .slidecontent {
 bottom: auto;
 height: 220px;
 margin-top: 50px;
}

#live-longer-2 .slidecontent {
	 bottom: auto;
	 height: 235px;
	 margin-top: 35px;
}

#live-happier .slidecontent {
	 bottom: auto;
	 height: 250px;
	 margin-top: 30px;
}

.slidecontent h2,
.slidecontent p {
	color: #fff;
	text-align: left;
}

.slidecontent h2 {
	font-family: Georgia, Times, serif;
	font-style: italic;	
}

.home .slidecontent h2,
.home .slidecontent p {
	font-family: Times, serif;
	font-style: italic;	
	text-align: center;	
}

.slidecontent .slidecontentheader {
	margin: 0 auto 10px auto;
	max-width: none;
}

.slidecontent a.slidecontentlink {
	display: block;
	margin:0 auto;
	text-align: center;
}

.slidecontent a.slidecontentlink img.slideicon {
	margin: 0 auto;
}

.slidecontent a.slidecontentlink.world {
	background: url(../images/icons/world.png) no-repeat center;
	height: 73px;
	width: 73px;
	text-indent: -9999em;
}

.slidecontent a.slidecontentlink.arrow {
	background: url(../images/icons/arrow.png) no-repeat center;
	height: 73px;
	width: 73px;
	text-indent: -9999em;
}

.slidecontent a.slidecontentlink.compass {
	background: url(../images/icons/compass.png) no-repeat center;
	height: 73px;
	width: 73px;
	text-indent: -9999em;
}

.slidecontent a.slidecontentlink.home {
	background: url(../images/icons/home.png) no-repeat center;
	height: 73px;
	width: 73px;
	text-indent: -9999em;
}

.slidecontent p {
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: .05em;
	line-height: 22px;	
}

.slidevideo,
.slidecontentimage {
		display: block !important;
}

#slidenav {
	background: #A09489;
	height: 45px;
/*	position: absolute;*/
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 999;	
}

#slidenav ul {
	margin: 0 auto;
	margin-bottom: 0;
	padding: 0;
	width: 960px;	
}

#slidenav ul li {
	float: left;
	list-style: none;
	margin: 0;
	margin-bottom: 0;
	padding: 0;	
	width: 25%;
}

#slidenav ul li a {
	color: #fff;
	display: block;
	font-family: Times, serif;
	font-size: 19px;
	font-weight: 300;
	letter-spacing: .1em;
	line-height: 19px;
	margin: 0;
	margin-bottom: 0;
	padding: 0;
	text-decoration: none;
	text-transform: uppercase;
}

#slidenav ul li a span {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	display: block;
	margin: 0;
	padding: 15px 35px;
	width: inherit;
	text-align: center;
}

#slidenav ul li a.active {
	border-left: 1px solid rgba(0,0,0, .3);
	border-right: 1px solid rgba(255,255,255, .1);
}

#slidenav ul li a.active span {
	background: #7C7168;
	border-right: 1px solid rgba(0,0,0, .3);
	border-left: 1px solid rgba(255,255,255, .2);	
}

#tabs img.featured {
	height: auto;
	width: 33.33%;	
}

#tabs {
	position: relative;	
}
	
#tabs ul  {
	margin: 0 auto;
	margin-bottom: 0;
	padding: 0;
	position: absolute;
	top: 1;
	width: 493px;
	z-index: 1000;
}

.communities #tabs ul {
	width: 597px;
}

.explorations #tabs ul {
	width: 932px;	
}

.home #tabs ul {
	width: 632px;
}

.speaking #tabs ul,
.dan-buettner #tabs ul {
	width: 960px !important;
}

#tabs ul li {
	background: #fff;
	float: left;
	margin: 0 auto;
	padding: 15px 25px 12px 25px;
}

#tabs ul li.clearboth {
	clear: both !important;
	float: none !important;
	height: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
	text-indent: -999em;
	width: 0 !important;
}

.speaking #tabs ul li {
	padding: 15px 20px 12px 20px;
}

#tabs ul li.ui-tabs-active {
	border: 1px solid #D1D3D4;
	border-bottom: none;
}

#tabs ul li a {
	display: block;
	padding: 0;
	margin: 0;	
}

.speaking #tabs ul li a {
	font-size: 14px;
}

.explorations #tabs ul li a {
	font-size: 15px;
}

.dan-buettner #tabs ul li a {
	font-size: 13px;	
}

#tabs .ui-tabs-panel {
	background: #fff;
	border: 1px solid #D1D3D4;
	margin: 0;
	margin-top: 52px;
	padding: 30px;
	position: relative;
	z-index: 950;
}

.home #tabs .ui-tabs-panel {
	margin-top: 47px;	
}

.home #tabs .ui-tabs-panel .module.fourth img {
	height: 65px !important;	
}

.testimonial {
	padding: 0px 40px;
}

.togglecontrol .content {
	padding: 40px 0 30px 0;	
}

.togglecontent .content.indent h2,
.togglecontent .content.indent h3,
.togglecontent .content.indent p,
.togglecontent .content.indent ul,
.togglecontent .content.indent ol {
	padding-left: 245px;	
}

.togglecontrol .content.indent h2,
.togglecontrol .content.indent h3,
.togglecontrol .content.indent p,
.togglecontrol .content.indent li {
	margin-left: 245px;
}

.togglecontrol .content.indent .pencil h2 {
	margin-left: 0;	
}

.togglecontrol .pencil p {
	margin-left: 0 !important;	
}

.togglecontrol img {
	float: left;
	margin: 0 20px 0 0;
	max-width: 225px;
}

.togglecontrol #power-9-small {
margin-bottom: 0;
-webkit-transition: all 400ms ease-in-out;
-moz-transition: all 400ms ease-in-out;
-ms-transition: all 400ms ease-in-out;
-o-transition: all 400ms ease-in-out;
transition: all 400ms ease-in-out;
}

.togglecontrol.current #power-9-small {
margin-top: 170px;
margin-bottom: -170px;
opacity: 0;
-webkit-transition: all 400ms ease-in-out;
-moz-transition: all 400ms ease-in-out;
-ms-transition: all 400ms ease-in-out;
-o-transition: all 400ms ease-in-out;
transition: all 400ms ease-in-out;
}

.togglecontent #power-9-large {
	float: left !important;
	margin: 0 20px 0 0 !important;
	max-width: 200px;
}

#topnav {
	float: right;
	margin: 0;
	width: auto;
}

#topnav ul {
	margin: 0 auto 10px auto;
	padding: 0;
}

#topnav ul li {
	float: left;
	font-family: Times, serif !important;
	font-size: 11px;
	line-height: 11px;
	list-style: none;
	margin: 4px 0 0 10px;
	padding: 0;
}

#topnav ul li.search,
#topnav ul li.social {
	margin: 0 0 0 10px;	
}

#topnav ul li a {
	color: #CBC4BF;
	text-decoration: none;
	text-transform: uppercase;	
}

#topnav ul li.search a {
	background: #AFE4FF;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	behavior: url(http://bluezones.com/wp-content/themes/bluezones/scripts/PIE.htc);
	color: #fff;
	display: block;
		padding: 5px 25px;		
}
	
.topcta {
	float: right;
	margin-left: 20px;
	width: 200px;
}
	
.topcta img {
	padding-top: 0;
}
	
.walkability-3-test header #topnav {
	padding-top: 9px;	
}

ul li.social a {
	display: block;
	height: 30px;
	width: 30px;
	text-indent: -999em;
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: 	  background .3s ease-in-out;
	-ms-transition: 	  background .3s ease-in-out;
	-o-transition: 	  background .3s ease-in-out;
	transition: 		  background .3s ease-in-out;
}

#topnav ul li.social a {
	height: 18px;
	width: 18px;
}

ul li a.facebook {
	background: url(../images/icons/facebook-large.png) no-repeat center -30px !important;
}

ul li a.rss {
	background: url(../images/icons/rss-large.png) no-repeat center -30px !important;
}

ul li a.twitter {
	background: url(../images/icons/twitter-large.png) no-repeat center -30px !important;
}

ul li.social a:hover {
	background-position: center -60px !important;
}

footer ul li a.facebook {
	background: url(../images/icons/facebook-large.png) no-repeat center 0px !important;
}

footer ul li a.rss {
	background: url(../images/icons/rss-large.png) no-repeat center 0px !important;
}

footer ul li a.twitter {
	background: url(../images/icons/twitter-large.png) no-repeat center 0px !important;
}

footer ul li.social a:hover {
	background-position: center -30px !important;
}

#topnav ul li a.facebook {
	background: url(../images/icons/facebook.png) no-repeat left top !important;
}

#topnav ul li a.rss {
	background: url(../images/icons/rss.png) no-repeat left top !important;
}

#topnav ul li a.twitter {
	background: url(../images/icons/twitter.png) no-repeat left top !important;
}

#topnav ul li.social a:hover {
	background-position: center -18px !important;
}

ul {
	margin: 0 0 15px 20px;
	padding: 0;
}

ul.simple {
	margin: 0 0 15px 0;	
}

ul li {
	list-style: disc;
	margin: 0 0 5px 0;
}

ul.inline li {
	float: left;
	margin: 0 5px 0 0;	
}

ul.simple li {
	list-style: none;
	padding: 0;	
}


ul#singlenav {
	border-top: 1px solid #eee;
	display: block;
	margin: 0 !important;
	margin-bottom: 0 !important;
	padding: 5px 0 0 0;
	width: 938px;
}

ul#singlenav li {
	font-size: 15px;
	margin: 0;
	margin-right: 15px;
	padding: 0;
	text-transform: uppercase;
}

ul#singlenav li a {
	font-size: 12px;
	font-weight: 400;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

ul.bordersvertical {
	float: right;
	*width: 324px;
}
	
ul.bordersvertical li {
	border-left: 1px solid #777;
	font-size: 14px;
	line-height: 1em;
	margin: 10px 0 0 10px;
	padding: 0 0 0 12px;
}

ul.bordersvertical li:first-child {
	border-left: 0;
	padding-left: 0;
} 

#wp_page_numbers li.page_info {
	font-size: 12px !important;
	padding: 5px !important;	
}

#wp_page_numbers a {
	font-size: 12px !important;
	padding: 5px !important;	
}